Bug 827949 - byacc-20121003 is available
byacc-20121003 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: byacc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 18:40 EDT by Upstream Release Monitoring
Modified: 2015-05-04 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:12:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-03 18:40:36 EDT
Latest upstream release: 20120526
Current version in Fedora Rawhide: 1.9.20120115
URL: ftp://invisible-island.net/byacc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-04 04:11:19 EDT
Latest upstream release: 20121003
Current version in Fedora Rawhide: 1.9.20120115
URL: ftp://invisible-island.net/byacc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-07 04:30:36 EST
Latest upstream release: 2.0.1.2.1.0.0.3
Current version in Fedora Rawhide: 1.9.20120115
URL: ftp://invisible-island.net/byacc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-07 05:09:06 EST
Latest upstream release: 20121003
Current version in Fedora Rawhide: 1.9.20120115
URL: ftp://invisible-island.net/byacc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.